.section-inner-banner {
    margin-bottom: -242px;
}

#content .container {
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 20px;
}

.page-body {
    background-image: url(img/event/bg.jpg);
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}

.back-url {
    margin-bottom: 0px;
}

.section-gallery {
    min-height: 1px;
    width: 35.7%;
    float: left;
    position: relative;
    img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .gallery-thumbnail {
        margin-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .owl-nav {
        height: 0px;
    }
    .owl-prev, .owl-next {
        position: absolute;
        top: 50%;
        margin-top: -13px;
        &.disabled {
            display: block;
            opacity: 0.2;
        }
    }
    .owl-prev {
        left: 0px;
    }
    .owl-next {
        right: 0px;
    }
    .item {
        cursor: pointer;
    }
}

.section-info {
    width: 64.3%;
    float: left;
    padding-left: 190px;
    padding-right: 70px;
    position: relative;
    padding-top: 19px;
    .left-content {
        text-align: center;
        width: 160px;
        position: absolute;
        left: 30px;
        top: 0px;
    }
    .right-content {
        padding-left: 30px;
        padding-right: 30px;
        background-image: url(img/home/event_date_border.png);
        background-repeat: no-repeat;
        background-size: auto;
    }
    .date {
        background-color: #fff;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        padding-top: 28px;
        margin-left: auto;
        margin-right: auto;
    }
    .date-day {
        color: #4a0b0b;
        font-size: 40px;
        display: block;
        text-align: center;
        line-height: 30px;
        position: relative;
    }
    .date-month-year {
        display: block;
        color: #4a0b0b;
        text-align: center;
        margin-top: 7px;
        font-size: 14px;
        font-weight: bold;
    }
    .btn-booking {
        width: 70px;
        height: 25px;
        line-height: 25px;
        background-color: #4a0b0b;
        color: #ffffff;
        border-radius: 10px;
        margin-top: 23px;
        &:disabled {
            background-color: #c3c3c3;
        }
    }
    .title {
        color: #4a0b0b;
        font-size: 22px;
    }
    .content {
        margin-top: 25px;
        color: #373333;
        font-size: 15px;
        line-height: 30px;
        p, div {
            color: #373333;
            font-size: 15px;
            line-height: 30px;
        }
    }
}

@media screen and (max-width: 1400px) {
    .section-info {
        padding-left: 140px;
        padding-right: 30px;
    }
    .section-info .left-content {
        width: 140px;
        left: 0px;
    }
}

@media screen and (max-width: 1200px) {
    .section-gallery {
        width: 100%;
    }
    .section-info {
        margin-top: 40px;
        width: 100%;
        padding-right: 0px;
        padding-top: 0px;
    }
}

@media screen and (max-width: @screen-xs-max) {
    .section-info .left-content {
        position: static;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
    .section-info .right-content {
        background: none;
        padding-left: 0px;
        padding-right: 0px;
    }
    .section-info {
        padding-left: 0px;
    }
}